.timeline_title, .team2012_title {
	font-family:'BPGNinoMtavruli';
	font-size:20px;
	color:#fff;
	margin-bottom:7px;
	text-transform: uppercase;
}
.sporsman2012_title {
	font-family:'BPGNinoMtavruli';
	font-size:20px;
	color:#fff;
	margin-bottom:7px;
	width:70%;
	float:left;
}
.sporsman2012 .back {
    background: url("../imgs/back_sportsman.png") no-repeat scroll right center transparent;
    color: #FFFFFF;
    float: right;
    font-family: 'BPGNinoMtavruli';
    font-size: 14px;
    margin-bottom: 10px;
    padding: 7px 40px 4px 12px;
}
.sporsman2012 .back:hover { text-decoration:none; }
.timeline ul li { 
    color: #FFFFFF;
    display: block;
    font-family: 'BPGNinoMtavruli';
    font-size: 12px;
    height: 23px;
    line-height: 26px;
    margin-top: -1px;
    padding-left: 20px;
    width: 914px;
	position:relative;
	cursor:pointer;
	z-index:999;
 }
.timeline ul li:hover, .timeline ul li.active { background:url(../imgs/timeline_li_hover.png) repeat;}

.timeline ul {
    background: url("../imgs/timeline_menu_bg.png") repeat scroll 0 0 transparent;
    margin-top: 11px;
    padding-bottom: 2px;
    width: 200px;
}
.timeline span {
	height:15px;
	background: #6b6d84;
	position:absolute;
}
.timeline span:hover {
	background:#fff !important;
	z-index:999999 !important;
}

.timeline .active_line{
	background:#ffffff !important;
}

.timeline > div {
    cursor: pointer;
    height: 311px;
    position: absolute;
    text-align: center;
    text-indent: -99999px;
    top: 12px;
    width: 44px;
}
.timeline > div:hover, .active_day { 
	background: url("../imgs/timeline_active_date.png") no-repeat scroll 0 0 transparent;
	text-indent:0px;  
	color:#3b3d6d; 
	font-size:13px; 
}
.tooltip {
    background: url("../imgs/tooltip_bg.png") no-repeat scroll 5px bottom transparent;
    bottom: 18px;
    padding-bottom: 9px;
    position: absolute;
    width: 164px;
    z-index: 2147483647;
	display:none;
}
.tooltip1 {
	right:0px;
	background: url("../imgs/tooltip_bg.png") no-repeat scroll right bottom transparent;
}
.tooltip h2 {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #232548;
    font-family: 'BPGNinoMtavruli';
    font-size: 12px;
    margin: 0;
    padding: 0 8px;
	height:22px;
}
.tooltip .cont1 {
	background:#171936;
}
.tooltip .cont2 {
	background:#232548;
}
.tooltip .cont3 {
	background:#35376c;
}
.tooltip .cont4 {
	background:#44467f;
}
.tooltip > div {
	font-family:Arial, Helvetica, sans-serif;
	padding: 8px;
	line-height:15px;
}
.tooltip .ltl_text {
	color:#a6a7ce;
	font-size:10px;
	
}
.timeline span:hover .tooltip {
	display:block;
}

.timeline .line1 { left: 201px; width: 44px; }
.timeline .line2 { left: 246px; width: 44px; }
.timeline .line3 { left: 246px;	width: 44px; }
.timeline .line4 { left: 246px; width: 44px; }
.timeline .line5 { left: 291px; width: 44px; }
.timeline .line6 { left: 378px; width: 43px; }
.timeline .line7 { left: 420px; width: 43px; }
.timeline .line8 { left: 505px; width: 43px; }
.timeline .line9 { left: 505px; width: 44px; }
.timeline .line10 { left: 547px; width: 43px; }
.timeline .line11 { left: 588px; width: 44px; }
.timeline .line12 { left: 589px; width: 43px; }
.timeline .line13 {	left: 633px; width: 43px; }
.timeline .line14 {	left: 676px; width: 42px; }
.timeline .line15 {	left: 804px; width: 44px; }
.timeline .line16 {	left: 803px; width: 44px; }
.timeline .line17 { left: 676px; width: 42px; }
.timeline .line18 { left: 291px; width: 44px; }
.timeline .line19 {	left: 419px; width: 44px; }
.timeline .line20 {	left: 335px; width: 44px; }
.timeline .line21 {	left: 378px; width: 44px; }
.timeline .line22 {	left: 420px; width: 44px; }
.timeline .line23 {	left: 462px; width: 44px; }
.timeline .line24 {	left: 290px; width: 45px; }
.timeline .line25 {	left: 335px; width: 44px; }
.timeline .line26 {	left: 378px; width: 44px; }
.timeline .line27 {	left: 420px; width: 43px; }
.timeline .line28 {	left: 462px; width: 44px; }
.timeline .line29 {	left: 505px; width: 44px; }
.timeline .line30 {	left: 547px; width: 43px; }
.timeline .line31 {	left: 632px; width: 44px; }
.timeline .line32 {	left: 676px; width: 42px; }
.timeline .line33 {	left: 676px; width: 42px; }
.timeline .line34 {	left: 718px; width: 43px; }
.timeline .line35 {	left: 847px; width: 44px; }
.timeline .line36 {	left: 847px; width: 44px; }
.timeline .line37 {	left: 891px; width: 44px; }
.timeline .line38 { left: 505px; width: 43px; }
.timeline .line39 { left: 505px; width: 43px; }
.timeline .line40 { left: 462px; width: 44px; }
.timeline .line41 { left: 419px; width: 43px; }
.timeline .line42 { left: 378px; width: 44px; }
.timeline .line43 { left: 335px; width: 43px; }
.timeline .line44 { left: 246px; width: 43px; }
.timeline .line45 { left: 547px; width: 43px; }
.timeline .line46 { left: 589px; width: 43px; }
.timeline .line47 { left: 718px; width: 43px; }
.timeline .line48 { left: 718px; width: 42px; }
.timeline .line49 { left: 847px; width: 44px; }


.day27 { left: 201px; }
.day28 { left: 246px; }
.day29 { left: 291px; }
.day30 { left: 335px; }
.day31 { left: 378px; }
.day10 { left: 803px; }
.day11 { left: 847px; }
.day12 { left: 890px; }

.day1 { left: 419px; }
.day2 { left: 462px; }
.day3 { left: 505px; }
.day4 { left: 546px; }
.day5 { left: 588px; }
.day6 { left: 632px; }
.day7 { left: 674px; }
.day8 { left: 717px; }
.day9 { left: 760px; }

.calendar2012 { display:none; }
.team2012, .sporsman2012 { 
	display:none;
	background:url("../imgs/top_news_bg.png") repeat scroll 0 0 transparent;
	padding:15px 22px 20px;
	float:left;
	width:936px;
}
.team2012_block li {
	position:relative;
	background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: left;
    height: 75px;
    margin-bottom: 5px;
    margin-right: 3px;
    width: 82px;
	cursor:pointer;
}

.team2012_block li a { display:block; overflow:hidden; height:75px; }

.team_tooltip { 
	position:absolute;
	display:none;
	width:180px;
	background:url("../imgs/team_tooltip_bg.png") no-repeat scroll 12px bottom transparent;
	z-index:9;
	font-size:13px;
	
}
.team_tooltip .name { 
	background:#fff;
	font-family:'BPGNinoMtavruli';
	color:#3f4273;
	display:block;
	padding:8px 10px 5px;
}
.team_tooltip .image {
	background:#4d5089;
	display:block;
	font-family:'BPGNinoMtavruli';
	color:#fff;
	padding:6px 10px 10px;
	overflow:hidden;
	margin-bottom:16px;
}
.team_tooltip .image img {
	float:left;
	margin-right:10px;
}
.team_tooltip .image em {
    font-style: normal;
    margin-top: 12px;
	display:block;
}
.news2012 { display: block; position:relative; overflow: hidden; width: 550px; }
#slider_2012 { 
	height:270px;
	width:900000px;
}
#slider_2012 .news_block {
	width:297px;
	height:304px;
	float:left;
	display:block;
	position:relative;
	cursor:pointer;
	margin-right:15px;
	box-shadow:1px 0 4px #320122;
	-moz-box-shadow:1px 0 4px #320122;
	-webkit-box-shadow:1px 0 4px #320122;
}
#slider_2012 .news_block:hover div {
	background:url("../imgs/news_title_bg_hover.png") repeat-x;
}
#slider_2012 .news_block:hover {
	text-decoration:none;
}
#slider_2012 .news_block div {
	background:url("../imgs/news_title_bg.png") repeat-x;
	max-height:91px;
	padding:10px 20px 15px;
	color:#ffffff;
	font-size:14px;
	line-height:17px;
	font-family:Sylfaen;
}
#slider_2012 .news_block div p {
	height:70px;
	overflow:hidden;
}
#slider_2012 .news_block img {
	margin-top:32px;
}
#slider_2012 .news_block h1 {
    background: url("../imgs/news2011_date_bg.png") no-repeat scroll 0 0 transparent;
    color: #8C8C8C;
    font-family: 'BPGNinoMtavruli';
    font-size: 19px;
    height: 66px;
    margin: 0;
    padding: 18px 0 0 16px;
    position: absolute;
    top: 0;
    width: 297px;

}
#slider_2012 .bl a p {
	color: #fff;
	font-family: "BPGNinoMtavruli";
	font-size: 18px;
	left: 20px;
	float:left;
	position: absolute;
	bottom: 30px;
	z-index: 999999;
}


.news2012 .nav #prev2 {
    background: url("../imgs/slider_2012_prev.png") no-repeat scroll 0 0 transparent;
    height: 47px;
    left: 9px;
    position: absolute;
    bottom: 120px;
    z-index: 99999999;
    width: 30px;
}
.news2012 .nav #next2 {
    background: url("../imgs/slider_2012_next.png") no-repeat scroll 0 0 transparent;
    height: 47px;
    position: absolute;
    right: 9px;
    bottom: 120px;
    z-index: 99999999;
    width: 30px;
}


.news2012 .see_all {
    color: #FFFFFF;
    float: right;
    margin-right: 35px;
	text-transform: uppercase;
}
.sporsman2012_desc {
	background:#ffffff;
	padding:15px;
	overflow:hidden;
	border-bottom:3px solid #4D5089;
	clear:both;
	position:relative;
	min-height:240px;
}
.sporsman2012_desc > img {
	margin-right:15px;
	float:left;
}
.sporsman2012_desc .game_logo {
	margin-right:7px;
	float:left;
}
.sporsman2012_desc .title {
	font-family:'BPGNinoMtavruli';
	font-size:20px;
	color:#4d5089;
}
.sporsman2012_desc .date {
	color:#828282;
	font-size:13px;
	font-family:'BPGNinoMtavruli';
}

.sporsman2012_desc .txt {
	color:#696969;
	font-size:14px;
	margin-top:25px;
	line-height:19px;
}
.sporsman2012_desc .txt p {
	margin-bottom:10px;
}
.sporsman2012 .back_arrow {
    background: url("../imgs/back_arrow.png") no-repeat scroll 0 0 transparent;
    bottom: 35px;
    height: 20px;
    position: absolute;
    right: 71px;
    width: 27px;
}
.sporsman2012 .next_arrow {
    background: url("../imgs/next_arrow.png") no-repeat scroll 0 0 transparent;
    bottom: 35px;
    height: 20px;
    position: absolute;
    right: 40px;
    width: 27px;
}
.sporsman2012 .next_arrow:hover, .sporsman2012 .back_arrow:hover { opacity:0.8; }
.sporsman2012 { width:936px; position:relative; }
